*,body{margin:0px;padding:0px;font-family:Verdana, Arial, sans-serif;}
body,html{height:100%;min-height:100%;background:#F6F6F6;}
.clear{clear:both;height:0px;line-height:0px;font-size:1px;}

a:link,a:visited,a:hover{color:#2A5DB0;}
.parent_div{width:852px;margin:auto;background:#FFFFFF;overflow:visible; height:auto !important;}
#header{position:relative;margin:auto;width:852px;}






#header .container3{width:852px;margin:auto;}

/* Regular header image  */
#header .container3 h1 span{background:url('../img/elements/header.host.jpg') no-repeat; height:121px;text-indent:100%;white-space:nowrap;overflow:hidden;display:block;position:relative;left:0px;} 





.banner_link{}




#wrap{margin:-3px auto 0px auto;position:relative;min-height:80%;height:auto !important;height:100%;width:852px;margin:0px;overflow:visible;}
#main{float:left;font-size:12px;line-height:18px;color:#000;margin:0px 0px 0px 0px;min-height:700px;padding:2em 0px 50px 7px;width:845px;background:#fff;border-right:1px solid #E5E5E5;border-left:1px solid #E5E5E5;}
#main h2{line-height:25px;color:#0d2f87;margin:0px 0px 20px 0px;font-family:Verdana, Arial, sans-serif;font-size:25px;letter-spacing:-1px;text-align:left;}
#main h3{color:#0D2F87;border-bottom:1px #3a6cc5 solid;padding:20px 0px 3px 0px;margin:0px 0px 5px 0px;}


#main p{margin:10px 0px 10px 0px;}
#nav{margin:0px 0px 0px 0px;height:30px;}
#nav-contain3{margin:0px auto;width:852px;text-align:center;}
#nav-contain3 ul{list-style-type:none;background-image:url('../img/elements/nav-repeat.jpeg');background-repeat:repeat-x;background-color:#474747;margin:0px 0px 0px 0px;height:28px;line-height:28px;padding-top:1px;}
#nav-contain3 ul li{display:inline;padding:0px 8px 0px 5px;font-size:11px !important;height:25px;border-right:2px solid #4aa4e2 ;}
#nav-contain3 ul li.last_link{border:none;}
#nav-contain3 ul li a:link,#nav-contain3 ul li a:visited{font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;color:white;font-size:12px;text-decoration:none;vertical-align:top;}
#nav-contain3 ul li a:hover{font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;color:white;font-size:12px;text-decoration:underline;}
#nav-contain3 .current{
    border-right: 0;
}
#nav-contain3  .previous { border-right: 0 none;}
#nav-contain3 .current a
{ 
padding-left: 3px;
padding-right: 3px; 
height: 27px; 
background-color: #424242; 
-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,.5); 
-moz-box-shadow: inset 0 0 5px rgba(0,0,0,.5); 
box-shadow: inset 0 0 5px rgba(0,0,0,.5);
display:inline-block;
}

@media only screen and (max-device-width: 1024px) { 
	#nav-contain3 ul li a:link,#nav-contain3 ul li a:visited ,#nav-contain3 ul li a:hover{font-size:12px;text-decoration:none;-webkit-text-size-adjust:none;}
}






















.chart_content{width:830px;margin:auto;margin-left:-4px;padding-left:7px;}
#footer{background:#2e3c4a;clear:both;height:150px;width:100%;font-size:10px;color:#ffffff;margin:auto;}
#footer .container{margin:0 auto;width:862px;text-align:center;padding:12px 0px 0px 0px;}




#footer .container ul li{padding:5px 8px 5px 0px;display: inline;}
#footer .container ul li a{color:#ffffff;}
.chart{}

h2{font-weight:normal;}

.rank{line-height:1 !important;}


#top10box{margin:0px 0px 20px 0px;padding:2em 0px 0px 0px;width:852px;clear:both;margin-left:-7px;}



#top10box table{margin-bottom:25px;border:0px;width:100%;border:1px #7291c8 solid;}
#top10box table tr th{height:34px;color:#ffffff;border-right:1px #5783c8 solid;font-size:11px;text-align:center;}
#top10box table tr td{height:70px;border-right:1px #e5ebf5 solid;text-align:center;}
#top10box table tr.red td{color:#000000;font-weight:bold;}
#top10box table tr.red td a{color:#2A5DB0;}
#top10box table tr td.rank{font-weight:bold;}
#top10box table tr td.rank,#top10box table tr td.price,#top10box table tr td.rating{font-size:18px;line-height:8px;}
#top10box table tr td.rank{font-size:20px;}
#top10box table thead{background-color:#2c539f;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2c539f', endColorstr='#5783c8');background: -webkit-gradient(linear, left top, left bottom,from(#2c539f),to(#5783c8));background: -moz-linear-gradient(top,#2c539f,#5783c8);height:34px;color:#ffffff;border-right:1px #5783c8 solid;font-size:11px;text-align:center;}}












.topratehost{font-size:10px;line-height:10px;padding-top:3px;font-weight:normal;}







#top10box table tr td{background:#f6fafc;border-bottom:1px solid #999999;}
#top10box table tr td.alt-td{padding:.5em}
#top10box table tr.red td{background:#dee9f0;height:70px;border-right:1px solid #ffffff;padding-right:3px;}

























































th{height:34px;color:#ffffff;border-right:1px #4e7ac3 solid;font-size:11px;text-transform:uppercase;}



div.tab a,div.tab a:visited,div.tab a:hover{color:#666666;display:block;height:25px;text-decoration:none;width:127px;}
div.tabon a,div.tabon a:visited,div.tabon a:hover{color:#fff;display:block;height:25px;text-decoration:none;width:127px;}




















#nav-contain ul li.last_link{background:transparent none repeat scroll 0% 0%;padding-left:4px;}
.subtitle{float:left;font-size:13px;line-height:18px;text-align:left;width:841px;padding-right:4px;}
.subtitle_txt{padding-right:10px;width:631px;margin-top:-5px;font-size:11px;}

.float_left{float:left;width:841px;}


.features_bold li{font-weight:bold;text-align:left;margin-left:17px;line-height:1.2;font-size:11px;}
.features_bold{font-weight:bold;text-align:center !important;padding-left:1px;line-height:1.2;font-size:10px;}

.features li{font-weight:normal;text-align:left;margin-left:17px;line-height:1.2;font-size:11px;}

.userbase{font-size:10px;line-height:1.2;text-align:center !important;padding-left:2px;padding-right:2px;}



#top10box table tr.red td a.more_info{color:#2A5DB0;text-decoration:underline;padding-left:12px;font-size:11px;}

a.more_info{color:#2A5DB0;text-decoration:underline;padding-left:12px;font-size:11px;font-weight:normal;}

.cred_scale{background-repeat: no-repeat;background-position:center;width:74px;height:54px;margin:auto;}
.scale_icon_100{background-image:url(../img/elements/gauge_10_icon.png);}
.scale_icon_99{background-image:url(../img/elements/gauge_9_icon.png);}
.scale_icon_98{background-image:url(../img/elements/gauge_8_icon.png);}
.scale_icon_97{background-image:url(../img/elements/gauge_7_icon.png);}
.scale_icon_96{background-image:url(../img/elements/gauge_6_icon.png);}









.motion_buttonfont a:link{font-size:15px;color:#FFFFFF;text-align:center;font-weight:bold;padding-top:18px;text-decoration:none;}
.motion_buttonfont a:hover,.motion_buttonfont a:visited{font-size:15px;color:#FFFFFF;text-align:center;font-weight:bold;padding-top:18px;text-decoration:none;}



.alist_title_chart,.alist_title_chart:link,.alist_title_chart:visited,.alist_title_chart:active{color:#0D2F87;font-size:14px;font-weight:bold;text-decoration:none;margin-bottom:0.5em;}
.alist_title,.alist_title:link,.alist_title:visited,.alist_title:active{color:#0D2F87;font-size:14px;font-weight:bold;text-decoration:none;margin-bottom:0.5em;cursor:pointer;}

.alist_title1,.alist_title1:link,.alist_title1:visited,.alist_title1:active{color:#2A5DB0;font-size:13px;font-weight:bold;text-decoration:none;margin-bottom:0.5em;}






















#number13{background:url(../img/elements/number13.png) no-repeat scroll 3px 0 transparent;width:45px;height:44px;margin:auto;}








.twostars{background:url(../img/home/allstars.png) 0 -103px no-repeat;width:83px;height:16px;margin:auto;}
.twohalfstars{background:url(../img/home/allstars.png) 0 -86px no-repeat;width:83px;height:16px;margin:auto;}
.threestars{background:url(../img/home/allstars.png) 0 -69px no-repeat;width:83px;height:16px;margin:auto;}
.threehalfstars{background:url(../img/home/allstars.png) 0 -52px no-repeat;width:83px;height:16px;margin:auto;}
.fourstars{background:url(../img/home/allstars.png) 0 -36px no-repeat;width:83px;height:16px;margin:auto;}
.fourhalfstars{background:url(../img/home/allstars.png) 0 -17px no-repeat;width:83px;height:16px;margin:auto;}
.fivestars{background:url(../img/home/allstars.png) 0 0 no-repeat;width:83px;height:16px;margin:auto;}































































.search_bar{width:851px;height:35px;margin-bottom:17px;}
.search_left{float:left;width:595px;height:29px;background:#5F6D89;color:#FFFFFF;font-size:11px;margin-left:4px;padding-top:6px;padding-left:3px;}
.looking_for{float:left;width:202px;}
.looking_drop{width:95px;background:#F8ECEB;}
.near{float:left;width:264px;}
.search{width:224px;height:17px;background:#F8ECEB;}
.search_txt{float:left;font-size:11px;}
.go{float:left;width:95px;padding-top:1px;}
.search_right{float:left;width:94px;height:34px;padding-left:3px;}
.google_search{float:left;width:126px;padding-left:5px;padding-top:6px;}
.google_search_txt{width:121px;height:17px;}
.search_btn{float:right;padding-top:1px;}
.preloading{position:absolute;z-index:100;width:100%;height:970px;opacity:0.9;filter:alpha(opacity = 90);background-color:#ffffff;text-align:center;display:none;background-image: url('/wait.gif'); background-repeat: no-repeat;}

.index_article{margin-left:20px;margin-top:10px;}
body{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;}
.info{font-family:Geneva, Arial, Helvetica, sans-serif;}
.rank_title{background:transparent url(../img/rate/rank_Tcorner.gif) no-repeat scroll 365px -2px;margin:0;padding:0;width:400px;}
.rank_title_text{background-color:#BFB1E1;border-left:1px solid #979797;border-top:1px solid #979797;color:White;font-size:20px;font-weight:bold;height:31px;position:relative;background:url(../img/home/top10box-thbg.png) repeat-x;padding-left:0px;width:383px;}
label{cursor:default;}
.rank_title_text{color:White;font-size:20px;font-weight:bold;}
.close{padding-top:8px;float:right;}
a{color:Blue;}
.rank_body{background:transparent url(../img/rate/rank_right.gif) repeat-y scroll right top;border-left:1px solid #979797;text-align:left;width:399px;}
.inner_rank{background-color:#F5F5F5;padding:5px 0 0 38px;width:354px;}
tbody{border-left:1px solid #CFCFCF;font-size:12px;}
.rank_subject{font-size:13px;font-weight:bold;padding-top:15px;text-align:left;width:200px;}
.inner_rank img{padding-top:15px;}
.comment{font-size:14px;text-align:left;}
.text_box{border:1px solid #C9C9C9;height:55px;width:300px;}
.border{background-color:#D6D6D6;height:6px;}
.text_box2{border:1px solid #C9C9C9;height:20px;margin-bottom:4px;text-align:left;width:130px;}
.submit_but{background:transparent url(../img/rate/submit_btn1.png) no-repeat scroll 0 0;height:44px;margin:0 auto;width:218px;}
.submit_but a{color:White !important;display:block;font-size:13px;padding-top:7px;padding-left:13px;text-decoration:none;}
.submit_but a:hover{color:White;text-decoration:underline;}
.rank_bottom{background:transparent url(../img/rate/rank_Rcorner.gif) no-repeat scroll right top;height:32px;width:400px;}
.rank_bottom_text{background:transparent url(../img/rate/rank_bottom.gif) repeat-x scroll center bottom;height:32px;width:368px;}
.formError{position:absolute;top:300px;left:300px;padding-bottom:13px;display:block;z-index:5000;}
#debugMode{background:#000;position:fixed;width:100%;height:200px;top:0;left:0;overflow:scroll;opacity:0.8;display:block;padding:10px;color:#fff;font-size:14px;z-index:100000;}
.ajaxSubmit{padding:20px;background:#55ea55;border:1px solid #999;display:none}
.formError .formErrorContent{width:100%;background:#ee0101;color:#fff;width:150px;font-family:tahoma;font-size:11px;border:2px solid #ddd;box-shadow:0px 0px 6px #000;-moz-box-shadow:0px 0px 6px #000;-webkit-box-shadow:0px 0px 6px #000;padding:4px 10px 4px 10px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.greenPopup .formErrorContent{background:#33be40;}
.blackPopup .formErrorContent{background:#393939;color:#FFF;}
.formError .formErrorArrow{position:absolute;bottom:0;left:20px;width:15px;height:15px;z-index:5001;}
.formError .formErrorArrowBottom{top:0;margin:-6px;}
.formError .formErrorArrow div{border-left:2px solid #ddd;border-right:2px solid #ddd;box-shadow:0px 2px 3px #444;-moz-box-shadow:0px 2px 3px #444;-webkit-box-shadow:0px 2px 3px #444;font-size:0px;height:1px;background:#ee0101;margin:0 auto;line-height:0px;font-size:0px;display:block;}
.formError .formErrorArrowBottom div{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.greenPopup .formErrorArrow div{background:#33be40;}
.blackPopup .formErrorArrow div{background:#393939;color:#FFF;}
.formError .formErrorArrow .line10{width:15px;border:none;}
.formError .formErrorArrow .line9{width:13px;border:none;}
.formError .formErrorArrow .line8{width:11px;}
.formError .formErrorArrow .line7{width:9px;}
.formError .formErrorArrow .line6{width:7px;}
.formError .formErrorArrow .line5{width:5px;}
.formError .formErrorArrow .line4{width:3px;}
.formError .formErrorArrow .line3{width:1px;border-left:2px solid #ddd;border-right:2px solid #ddd;border-bottom:0px solid #ddd;}
.formError .formErrorArrow .line2{width:3px;border:none;background:#ddd;}
.formError .formErrorArrow .line1{width:1px;border:none;background:#ddd;}
.autocomplete-w1{background:url(../img/home/shadow.png) no-repeat bottom right;position:absolute;top:0px;left:0px;margin:8px 0 0 6px}
.autocomplete{font-size:12px;border:1px solid #999;background:#FFF;cursor:default;text-align:left;max-height:350px;overflow:auto;margin:-6px 6px 6px -6px;}
.autocomplete .selected{background:#F0F0F0;}
.autocomplete div{padding:2px 5px;white-space:nowrap;}
.autocomplete strong{font-weight:normal;color:#3399FF;}
.ureviews{float:none;width:auto;padding:10px 20px;border-bottom:1px solid #ccc;}
.ureviews .ureview-box .ureview-thestars{width:240px;padding:0px;}
.what{width:140px;font-size:10px;padding:1px 0px;}
.stars{padding:7px 0px 2px 10px;}
.ureviews .ureview-box .ureview-text{width:550px;float:right;}
.ureviews .ureview-box .ureview-thestars .grey-box{display:none;}
img.hostlogo-ureviews{margin:0px 0px 5px 60px;border:0px;}
